The server thinks the ICQ client you are using is too old

Так пару дней назад пожаловался Kopete. Решается правкой файла ~/.kde/share/config/kopeterc:

[ICQVersion]
Build=0x17AB
ClientId=0x010A
ClientString=ICQ Client
Country=us
Lang=en
Major=0?0006
Minor=0?0000
Other=0?00007535
Point=0?0000
Блог: RU Linux

- Thanks for the info

Personally i hate stupid AOL with old and bad OSCAR protocol. They don't want write official ICQ client for linux - but love ban all other clients. Anyway official ICQ client is bull shit.

Use the jabber, Luke! ICQ is dead today!

Такая же проблема была с любимым мной Pidgin'ом. Можно было обновить его ручками, но как всегда победила лень и гугл. На официальном репозитории обновления не было, довольно быстро нашел не официальный репозиторий с необходимым обновлением: deb http://ubuntu.org.ua getdeb/